import { createApp } from 'vue'
import VueViewer from 'v-viewer'
import 'viewerjs/dist/viewer.css'
import './style.css'
import App from './App.vue'
import store from './store'
import wxsdk from './utils/wx'
import router from './router'

const { share } = wxsdk(location.href)

const app = createApp(App);
app.use(VueViewer);
app.use(store);
app.use(router);
app.mount('#app');

share();
